body { 
        font-family:      Verdana, Arial, Helvetica, sans-serif;
        color:            #0066CC;
        background-color: white;
        margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;   
        background: url(http://kho.unis.no/images/BackGrnd_menu.png); background-repeat: no-repeat   
     }


.menu { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold;}


ul,ol,dir  { font-family: arial,helvetica,sans-serif }


dl   { margin-left: 5%;
       font-family: Verdana, Arial, Helvetica, sans-serif
     }

p    { margin-left: 5%; 
       font-family: Verdana, Arial, Helvetica, sans-serif}
pre  { margin-left: 5%; 
       font-family: "courier new",courier,monospace;
     } 

h2,h3,h4  {color:  #666666;
           font-family: Verdana, Arial, Helvetica, sans-serif;
           font-weight: bold; 
           margin-left: 0%;  }

h3,h4,h5  {margin-left: 5%}

div.leftmarg {margin-left: 5%;
        font-family: Verdana, Arial, Helvetica, sans-serif}

a {text-decoration: none; color:  #0066CC;}
a:hover {text-decoration: underline; color: #0066CC;}

.note    {color: orange;}
.warning {color: red; font-weight: bold}

